/*
 custom.css - Override styles that are set in layout.css.

$Id: style.css 2274 2013-12-15 22:07:54Z damien $
*/


/* Tolka Area Partnership official font and colours.
   #6d6f71: TAP Grey
   #74b723: TAP green
   #d7df23: TAP yellow
*/
body, h1, h2, h3, h4, h5, h6,
#logo .site-title, #logo .site-description, #logo .site-title a {
  font-family: Arial, sans-serif; 
  color: #6d6f71; /* RBG: 109, 111, 113 */
}
#navigation, #admin-navigation {
  background-color: #74b723;
  color: #fff;
}
ul.nav li a {
  color: #fff;
  padding: 0.8em;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
  background-color: #d7df23;
  color: #6d6f71;
}
#navigation ul.nav > li a:hover, #admin-navigation ul.nav > li a:hover {
  background-color: #d7df23;
  color: #6d6f71;
}
.nav-search {
  padding-right: 1em;
}
/* End: Tolka Area Partnership official font and colours. */
